/* Universal Selector */
* {
   font-family: Helvetica;
}

#exstyle {
    color: yellow;
}

h1 {
    font-size: 5rem;
}

#allcaps {
    text-transform: uppercase;
}

.language {
    background-color:mediumseagreen;
}


li[class="tbu"] {
    border: 2px solid #7ea2a8;
}

h4 + img {
    height: 100px;
    border-radius: 150px;
}

#webdev {
    color: black;
}

img + ul {
    list-style: none !important;
}

body > section > p {
    text-align: center;
}

body > section > ul {
    letter-spacing: 5px;
}